.navbar-black-gradient {
    background: linear-gradient(180deg, rgba(0,0,0,0.9), rgba(0,0,0,0.85) 10%,rgba(0,0,0,0.16) 70%,rgba(0,0,0,0.08) 80%,rgba(0,0,0,0.03) 90%,rgba(0,0,0,0) 100%) !important;
    border:  none !important;
    min-height: 80px !important;
}
 .navbar-black-gradient .open > a, .navbar-black-gradient .open > a:hover, .navbar-black-gradient .open > a:focus {
   background-color: inherit !important;

}
.navbar-black-gradient .navbar-nav > li > a {
    color: #fff !important;
}
.navbar-black-gradient .btn-link {
    color: #fff !important;
}
.navbar-black-gradient .form-control {
    background-color: inherit !important;
    color: #fff !important;
}
.navbar-black-gradient .navbar-nav > li > a:hover {
    color: #fff !important;
    text-shadow: 0px 0px 15px #ff3dff;
}
.navbar-black-gradient .btn-link:hover {
    color: #fff !important;
    text-shadow: 0px 0px 15px #ff3dff;
}
.navbar-black-gradient .form-control:hover {
    background-color: inherit !important;
    color: #fff !important;
    text-shadow: 0px 0px 15px #ff3dff;
}
.navbar-black-gradient #navbar {
  background-color: inherit !important;
}
.navbar-black-gradient .btn-default {
    color: #fff !important;
    background-color: inherit;
    border-color: #ccc;
}
.navbar-black-gradient .btn-default:hover {
    text-shadow: 0px 0px 15px #ff3dff;
}
@media (min-width: 0px) and (max-width: 768px) {
.navbar-black-gradient .navbar-nav .open .dropdown-menu > li > a {
    color: #fff !important;
}
.navbar-black-gradient .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fff !important;
    text-shadow: 0px 0px 15px #ff3dff;
}
.navbar-black-gradient .navbar-toggle {
  border-color: #fff !important;
}
.navbar-black-gradient .navbar-toggle:hover,
.navbar-black-gradient .navbar-toggle:focus {
  background-color: rgba(255,255,255,0.15) !important;
}
}
@media (min-width: 768px) and (max-width: 1300px) {
        .navbar-nav .open .dropdown-menu {
            position: static;
            float: none;
            width: auto;
            margin-top: 0;
            border: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
        .navbar-nav .open .dropdown-menu > li > a {
            line-height: 20px;
        }
        .navbar-nav .open .dropdown-menu > li > a,
        .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 25px;
        }
        .dropdown-menu > li > a {
            display: block;
            padding: 3px 20px;
            clear: both;
            font-weight: normal;
            line-height: 1.42857143;
            color: #777;
            white-space: nowrap;
        }
        .navbar-header {
            float: none;
        }
        .navbar-toggle {
            display: block;
        }
        .navbar-collapse {
            border-top: 1px solid transparent;
            box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        }
        .navbar-collapse.collapse {
            display: none!important;
        }
        .navbar-nav {
            float: none!important;
            /*margin: 7.5px -15px;*/
            margin: 7.5px 0px 7.5px 0px
        }
        .navbar-nav>li {
            float: none;
        }
		.nav > li {
    position: relative;
    display: block;
}
        .navbar-nav>li>a {
            padding-top: 10px;
            padding-bottom: 10px;
        }
        .navbar-text {
            float: none;
            margin: 15px 0;
        }
        /* since 3.1.0 */
        .navbar-collapse.collapse.in {
            display: block!important;
        }
        .collapsing {
            overflow: hidden!important;
        }
		.container {
			padding: 0;
		}
		.navbar-brand {
    margin-left: 0 !important;

}
		.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 340px;
}
.navbar-collapse.in {
    overflow-y: auto !important;
}
    }
